@media screen and (min-width: 0) {
  .feminicidio__content--card {
    width: 100%;
  }

  .feminicidio__content--card .card__intro {
    font-size: 16px;
    line-height: 1.4;
    margin: 0 auto;
    text-transform: uppercase;
    font-style: italic;
    max-width: 444px;
    text-align: center;
    margin-bottom: 20px;
  }

  .feminicidio__content--card .card__box {
    padding: 32px;
    background-color: var(--roxo-claro);
    border-radius: 16px;
    border: 6px solid var(--roxo-sombra);
    text-align: center;
    width: fit-content;
    margin: 0 auto;
  }

  .feminicidio__content--card .card__highlight {
    font-size: 28px;
    font-family: var(--font-heading);
    font-weight: 500;
    text-transform: uppercase;
    background-color: var(--roxo-escuro);
    display: inline-block;
    padding: 4px;
  }

  .feminicidio__content--card .card__title {
    font-family: var(--font-heading);
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 8px;
    line-height: 1.1;
  }

  .feminicidio__content--card .card__text {
    font-size: 16px;
    margin-top: 16px;
    margin: 0;
  }

  .feminicidio__content--card .card__subtitle {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    gap: 32px;
    margin-top: 32px;
    justify-content: center;
  }

  .feminicidio__content--card .card__subtitle--text {
    display: flex;
    align-items: flex-end;
    gap: 14px;
    flex-wrap: wrap;
  }

  .feminicidio__content--card .card__subtitle .card__text {
    text-align: left;
  }

  .feminicidio__content--card .card__subtitle img {
    width: 72px;
  }

  .feminicidio__content--card .card__hearts {
    display: flex;
    justify-content: center;
    gap: 8px;
    margin: 0 auto;
    margin-top: 32px;
    flex-wrap: wrap;
    max-width: 80%;
  }

  .feminicidio__content--card .card__hearts img {
    width: 36px;
  }

  .feminicidio__content--fonte {
    max-width: 740px;
    margin: 32px auto;
    font-size: 14px;
    line-height: 1.3;
  }

  .feminicidio__cta {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    margin-top: -24px;
  }

  .feminicidio__cta--ilustra {
    max-width: 388px;
    margin: 0 auto;
  }

  .feminicidio__cta--ilustra img,
  .feminicidio__cta--rabiscos img {
    width: 100%;
  }

  .feminicidio__cta h3 {
    font-size: 24px;
    font-family: var(--font-heading);
    background: var(--roxo-sombra);
    display: inline-block;
    padding: 4px;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
  }

  .feminicidio__cta p {
    max-width: 600px;
    font-style: italic;
    line-height: 1.4;
    text-align: center;
    font-size: 16px;
  }

  .feminicidio__cta .btn {
    background-color: var(--rosa-claro);
    color: var(--roxo-escuro);
  }

  .feminicidio__cta .btn:hover {
    background-color: var(--rosa);
  }

  .feminicidio__cta--button {
    width: 100%;
  }
}

@media screen and (min-width: 576px) {
  .feminicidio__content--card .card__intro {
    font-size: 18px;
  }

  .feminicidio__content--card .card__highlight {
    font-size: 32px;
  }

  .feminicidio__content--card .card__title {
    font-size: 32px;
  }

  .feminicidio__content--card .card__text {
    font-size: 18px;
  }

  .feminicidio__content--card .card__hearts {
    max-width: 56%;
  }

  .feminicidio__content--card .card__hearts img {
    width: 48px;
  }

  .feminicidio__cta h3 {
    font-size: 28px;
  }

  .feminicidio__cta p {
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) {
  /* . */
}

@media screen and (min-width: 1024px) {
  /*  */
}
